from django.dispatch import Signal

group_created = Signal(providing_args=['request', 'group'])
group_updated = Signal(providing_args=['request', 'group'])
group_deleted = Signal(providing_args=['request', 'group'])

group_member_added = Signal(providing_args=['request', 'group', 'member'])
group_member_deleted = Signal(providing_args=['request', 'group', 'member'])
